<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleDocumentTypes</key>
	<array>
		<dict>
			<key>CFBundleTypeName</key>
			<string>Apple Health SQLite Database</string>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>LSHandlerRank</key>
			<string>Owner</string>
		</dict>
	</array>
	<key>UTExportedTypeDeclarations</key>
	<array>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.database</string>
				<string>public.data</string>
			</array>
			<key>UTTypeDescription</key>
			<string>Apple Health SQLite Database</string>
			<key>UTTypeIconFiles</key>
			<array/>
			<key>UTTypeIdentifier</key>
			<string>com.apple.sqlite3.database</string>
			<key>UTTypeReferenceURL</key>
			<string>https://christophhagen.de</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array>
					<string>sqlite</string>
					<string>sqlite3</string>
				</array>
				<key>public.mime-type</key>
				<array>
					<string>application/x-sqlite3</string>
					<string>application/vnd.sqlite3</string>
					<string>application/octet-stream</string>
				</array>
			</dict>
		</dict>
	</array>
	<key>UTImportedTypeDeclarations</key>
	<array>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.database</string>
				<string>public.data</string>
			</array>
			<key>UTTypeDescription</key>
			<string>Apple Health SQLite Database</string>
			<key>UTTypeIconFiles</key>
			<array/>
			<key>UTTypeIdentifier</key>
			<string>com.apple.sqlite3.database</string>
			<key>UTTypeReferenceURL</key>
			<string>https://christophhagen.de</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array>
					<string>sqlite</string>
					<string>sqlite3</string>
					<string>SQLITE</string>
				</array>
				<key>public.mime-type</key>
				<array>
					<string>application/x-sqlite3</string>
					<string>application/vnd.sqlite3</string>
					<string>application/octet-stream</string>
				</array>
			</dict>
		</dict>
	</array>
</dict>
</plist>
